package _VisualDVM.ProjectData.SapforData.Arrays;
import com.google.gson.annotations.Expose;
public class AlignRuleWidthJson {
    @Expose
    public int dimNum;
    @Expose
    public int a;
    @Expose
    public int b;
    public AlignRuleWidthJson() {
    }
    public AlignRuleWidthJson(int i_in, int a_in, int b_in) {
        dimNum = i_in;
        a = a_in;
        b = b_in;
    }
    //dim -> a * dim_t + b
    public int getDimNum() {
        return dimNum;
    }
    public int getA() {
        return a;
    }
    public int getB() {
        return b;
    }
}
